<footer id="footer" class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-md-offset-3">
                <div class="footer-inner">
                    <div class="footer-widgets">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="copyright">
                                    <p>Bugloos @ 2018. Design by <a href="#">Milad</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>